@CHARSET "ISO-8859-1";


body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: 'MS Sans Serif', Geneva, sans-serif;
	background-color: #f5f5f5;
	}
	
img {
	border: 0;
	}

#container {
	width: 985px;
	margin: 0 auto;
	}
	
#bell-logo {
	margin-top: 65px;
	margin-bottom: 55px;
	}
	
#bells-name	{
	border-top: 1px solid black;
	height: 44px;
	line-height: 44px;
	}
	
#footer {
	height: 30px;
	}	
	
/* Menu */
#menu-container {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	height: 58px;
	width: 100%;
	text-align: left;
	}
/* Menu size and position */
#menu-container ul {
	float: left;
	width: 986px;
	padding: 0;
	margin: 0;
	}
#menu-container ul li {
	display: inline-block;
	float: left;
	list-style-type: none;
	width: 196px;
	height: 58px;
	border-right: 1px solid black;
	text-align: center;
	}
#menu-container ul li#last {
	border-right: none;
	width: 197px;
	}

/* Menu extra */
#menu-container ul li a {
	display: block;
	width: 196px;
	height: 58px;
	color: black;
	line-height: 58px;
	text-decoration: none;
	}
#menu-container ul li a:hover {
	color: white;
	background-color: black;
	}
#menu-container ul li a:active {
	color: white;
	background-color: black;
	}
#menu-container ul li#last a {
	width: 197px;
	}
#menu-container ul li#last a:hover {
	width: 197px;
	}
/*** Menu Hover ***/
a#m-house {
	background-image: url('../images/menu/the-house.gif');
	}
a#m-house:hover {
	background-image: url('../images/menu/the-house-black.gif');
	}
a#m-house.active {
	background-image: url('../images/menu/the-house-black.gif');
	}
a#m-beechworth {
	background-image: url('../images/menu/beechworth.gif');
	}
a#m-beechworth:hover {
	background-image: url('../images/menu/beechworth-black.gif');
	}
a#m-beechworth.active {
	background-image: url('../images/menu/beechworth-black.gif');
	}
a#m-facilities {
	background-image: url('../images/menu/facilities.gif');
	}
a#m-facilities:hover {
	background-image: url('../images/menu/facilities-black.gif');
	}
a#m-facilities.active {
	background-image: url('../images/menu/facilities-black.gif');
	}
a#m-rates {
	background-image: url('../images/menu/rates.gif');
	}
a#m-rates:hover {
	background-image: url('../images/menu/rates-black.gif');
	}
a#m-rates.active {
	background-image: url('../images/menu/rates-black.gif');
	}
a#m-bookings {
	background-image: url('../images/menu/bookings.gif');
	}
a#m-bookings:hover {
	background-image: url('../images/menu/bookings-black.gif');
	}
a#m-bookings.active {
	background-image: url('../images/menu/bookings-black.gif');
	}	
/*** End Menu ***/
	

/*** Slideshow ***/
#slides {
	width: 100%;
	background-color: #f5f5f5;
	position: relative;
	height: 500px;
	}
#slides .slides_container {
	position: relative;
	}
#slides .prev {
	position: absolute;
	display: block;
	width: 42px;
	left: -42px;
	top: 200px;
	}
#slides .next{
	position: absolute;
	display: block;
	width: 42px;
	left: 985px;
	top: 200px;
	}
#slides .slide {
	width: 985px;
	text-align: center;
	}
	
/*** Home page ***/
#home {
	margin-top: 18px;			/* H2 below has 15px padding and 11px margin, visually 44px as below images */
	}
#home.addfour {
	margin-top: 14px; 			/* take four pixels to standard margin (coming from slides_control on home page) */
	}
#home .block {
	width: 288px;
	float: left;
	margin-right: 60px;
	margin-bottom: 15px;
	}
#home .redge {
	margin-right: 0;
	}
h2 {
	display: block;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px solid black;
	text-transform: uppercase;
	padding: 15px 0px;
	}
#home .block p {
	text-align: left;
	font-size: 12px;
	}
/*** End Home Page ***/

/*** Facilities Page ***/
#facilities {
	margin-top: 18px;
	}
#facilities #left {
	width: 455px;
	float: left;
	}
#facilities #left h2 {
	margin-bottom: 0px;
	}
#facilities #left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#facilities #left ul li {
	display: block;
	width: 100%;
	border-bottom: 1px solid black;
	height: 46px;
	line-height: 46px;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	}
#facilities #right {
	width: 480px;
	float: right;
	}
#facilities #right img {
	margin-top: 45px;
	margin-bottom: 10px;
	}
.illustration {
	text-align: left;
	font-size: 10px;
	text-transform: uppercase;
	}
/*** End Facilities Page ***/

/*** Rates page ***/
#rates {
	margin-bottom: 150px;
	}
#rates table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 45px;
	margin-bottom: 10px;
	border-top: 1px solid black;
	font-size: 12px;
	}
#rates table th, #rates table td {
	line-height: 49px;
	height: 49px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	}
#rates th.no-rb, #rates td.no-rb {
	border-right: none;					/* Remove right border */
	}
#rates table {
	text-align: left;
	}
#rates table td, #rates table th {
	padding-left: 22px;
	}
#rates table .nopad {
	padding-left: 0;
	}
/*** End Rates page ***/

/*** Bookings Page ***/
#bookings {
	margin-top: 43px;
	}
#bookings #panel-one {
	width: 290px;
	float: left;
	margin-right: 57px;
	}
#bookings #panel-two {
	width: 290px;
	float: left;
	margin-right: 57px;
	}
#bookings #panel-three {
	width: 290px;
	float: left;
	}
#bookings h3 {
	display: block;
	text-align: left;
	text-transform: uppercase;
	margin-top: 0;
	font-size: 12px;
	margin-bottom: 13px;
	}
#bookings input[type="text"] {
	border: 1px solid black;
	padding: 0 0 0 15px;
	width: 273px;
	margin: 0 0 38px 0;
	height: 50px;
	background-color: #f5f5f5;
	color: black;
	font-size: 12px;
	text-transform: uppercase;
	}
#bookings textarea {
	width: 258px;
	padding: 15px;
	height: 138px;
	line-height: 1.4em;
	border: 1px solid black;
	background-color: #f5f5f5;
	font-family: 'MS Sans Serif', Geneva, sans-serif;
	color: black;
	font-size: 12px;
	}
#bookings #submit {
	width: 87px;
	height: 52px;
	color: #f5f5f5;
	background-color: black;
	border: 1px solid black;
	margin-top: 64px;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	}
#bookings h3.contact {
	margin-top: 37px;
	border-bottom: 1px solid black;
	padding-bottom: 13px;
	}
#bookings div.contact {
	text-align: left;
	font-size: 12px;
	line-height: 1.4em;
	}
#bookings input[type="text"].grey {
	color: #b3b3b3;
	}
#bookings input[type="text"].error {
	border: 1px solid red;
	}
#bookings p.error {
	font-size: 12px;
	display: block;
	text-align: left;
	color: red;
	}
/* Drop Down menu stuff */

	
/*** End Bookings Page ***/

/*** Footer ***/
#footer {
	font-size: 10px;
	text-align: right;
	color: #ccc;
	margin-top: 150px;
	}
#footer.less-space {
	margin-top: 126px;
	}
#footer a {
	color: #ccc;
	text-decoration: none;
	}
#footer a:hover {
	color: #aaa;
	text-decoration: underline;
	}
/*** End Footer ***/

	